@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/* 20/12/31見出しのデザインリセット */
/*H2 */
.entry-content h2{
border:none;
background:none;
padding: 0;
}

/* H3 */
.entry-content h3{
border:none;
background:none;
padding: 0;
}

/* H4 */
.entry-content h4{
border:none;
background:none;
padding: 0;
}


/*201231見出しの編集*/
.entry-content h2 {
background: #F7D3C8;
box-shadow: 0px 0px 0px 5px #F7D3C8;
border: dashed 1.5px  white ;
padding: 0.2em 0.5em;
line-height: 30px;
color: #000000/*文字色*/
}
.entry-content h3 {
padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
color: #000000;/*文字色*/
background: #ffffff;/*背景色*/
border-left: solid 5px #F7D3C8;/*左線*/
border-bottom: solid 3px #d7d7d7;/*下線*/
line-height: 28px
}
.entry-content h4 {
position: relative;
padding: 0.4em 0.5em;
background: -webkit-linear-gradient(to right, rgb(246, 211, 199), transparent);
background: linear-gradient(to right, rgb(246, 211, 199), transparent);
color: #000000;
line-height: 24px
}


/* 21/1/9 吹き出しの編集 */
.sb-id-11 .speech-icon img, .sb-id-11 .speech-icon amp-img {
  border: 2px solid #D79C80; /* ボーダーの太さ・形状・色 */
  background: #D79C80; /* 背景色 */
}
.sb-id-11 .speech-person {
  width: 120px;
  min-width: 120px;
}
@media screen and (max-width: 480px){
  .sb-id-11 .speech-person {
    width: 60px;
    min-width: 60px;
  }
}
/* 21/1/9 吹き出しの編集 */
.sb-id-12 .speech-icon img, .sb-id-12 .speech-icon amp-img {
  border: 2px solid #86C3BA; /* ボーダーの太さ・形状・色 */
  background: #86C3BA; /* 背景色 */
}
.sb-id-12 .speech-person {
  width: 120px;
  min-width: 120px;
}
@media screen and (max-width: 480px){
  .sb-id-12 .speech-person {
    width: 60px;
    min-width: 60px;
  }
}

/* 21/1/9 タイトルのデザイン*/
h1 {
  /*線の種類（実線） 太さ 色*/
  border-bottom: solid 2px #86C3BA;
	line-height: 32px;
}
/********************************************************ボックスデザイン*********************************************** */

/* 21/1/2緑のボックス */
.boxgreen
 { position: relative; margin: 2em 0; padding: 0.5em 1em; border: solid 2px #86C3BA; }
 .boxgreen .box-title 
{ position: absolute; display: inline-block; top: -27px; left: -2px; padding: 0 9px; height: 25px; line-height: 25px; font-size: 16px; background: #86C3BA; color: #ffffff; border-radius: 5px 5px 0 0; } 
.boxgreen p { font-size: 15px; margin: 0; padding: 0; }

/* 21/1/2オレンジのボックス */
.boxorange
 { position: relative; margin: 2em 0; padding: 0.5em 1em; border: solid 2px #D79C80; }
 .boxorange .box-title 
{ position: absolute; display: inline-block; top: -27px; left: -2px; padding: 0 9px; height: 25px; line-height: 25px; font-size: 16px; background: #D79C80; color: #ffffff; font-weight: bold; border-radius: 5px 5px 0 0; } 
.boxorange p {font-size: 14px;  margin: 0; padding: 0; }

/* 21/1/2赤のボックス */
.boxred
 { position: relative; margin: 2em 0; padding: 0.5em 1em; border: solid 2px #890025; }
 .boxred .box-title 
{ position: absolute; display: inline-block; top: -27px; left: -2px; padding: 0 9px; height: 25px; line-height: 25px; font-size: 16px; background: #890025; color: #ffffff; font-weight: bold; border-radius: 5px 5px 0 0; } 
.boxred p { font-size: 14px; margin: 0; padding: 0; }

/* 21/1/2boxtopgr緑*/
.boxtopgr
{ padding: 0.5em 1em; margin: 2em 0; color: #1E3331; background: white; border-top: solid 5px #538780; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22); }
 .boxtopgr p { font-size: 15px; margin: 0; padding: 0; }

/* 21/1/2boxtoppkピンク */
.boxtoppk
{ padding: 0.5em 1em; margin: 2em 0; color: #1E3331; background: white; border-top: solid 5px #ECD7D0; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22); }
 .boxtoppk p { font-size: 15px; margin: 0; padding: 0; }

/* 21/1/2boxtoporオレンジ */
.boxtopor
{ padding: 0.5em 1em; margin: 2em 0; color: #1E3331; background: white; border-top: solid 5px #D79C80; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22); }
 .boxtopor p { font-size: 15px; margin: 0; padding: 0; }

/* 21/1/18boxtopredピンク赤 */
.boxtopred
{ padding: 0.5em 1em; margin: 2em 0; color: #1E3331; background:#ECD7D0 ; border-top: solid 5px #890025; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22); }
 .boxtopred p { font-size: 15px; margin: 0; padding: 0; }


/* 21/1/2 boxtop2 */
.boxtop2 { margin: 2em 0; 
	background: #F7D3C8; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22); } 
.boxtop2 .box-title { font-size: 1.0em; background: #D79C80; padding: 4px; text-align: center; color: #FFF; font-weight: bold; letter-spacing: 0.05em; } 
.boxtop2 p { padding: 15px 20px; margin: 0 auto; }

/* 21/1/2 boxtop3red */
.boxtop3 { margin: 2em 0; background: #ffffff; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22); } .boxtop3 .box-title { font-size: 1.0em; background: #890025; padding: 4px; text-align: center; color: #FFF; font-weight: bold; letter-spacing: 0.05em; } .boxtop3 p { padding: 15px 20px; margin: 0; }

/* 21/1/14 boxmemo1緑*/
.boxmemo1{
    position: relative;
	display:inline-block;
    background: #86C3BA;
    box-shadow: 0px 0px 0px 5px #86C3BA;
    border: dashed 2px white;
    padding: 0.2em 0.5em;
    color: #ffffff;
}
.boxmemo1:after{
    position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #538780 #fff #538780;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
.boxmemo1 p {
	text-align: left;
	font-size: 16px;
    margin: 0; 
    padding: 0;
}

/* 21/1/14 boxmemo2黄色*/
.boxmemo2{
    position: relative;
	  display:inline-block;
    background: #f6f0dc;
    box-shadow: 0px 0px 0px 5px #f6f0dc;
    border: dashed 2px white;
    padding: 0.2em 0.5em;
}
.boxmemo2:after{
    position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #D79C80 #fff #D79C80;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
.boxmemo2 p {
	text-align: left;
	font-size: 16px;
    margin: 10px; 
    padding: 3px;
}

/* 21/1/14 boxmemo3ピンク*/
.boxmemo3{
    position: relative;
	display:inline-block;
    background: #ECD7D0;
    box-shadow: 0px 0px 0px 5px #ECD7D0;
    border: dashed 2px white;
    padding: 0.2em 0.5em;
}
.boxmemo3:after{
    position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #D79C80 #fff #D79C80;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
.boxmemo3 p {
	text-align: left;
	font-size: 16px;
    margin: 0; 
    padding: 0;
}

/* 21/1/14 boxmemo4線ピンク*/
.boxmemo4{
    position: relative;
	display:inline-block;
    background: #ffffff;
    box-shadow: 0px 0px 0px 5px #ffffff;
    border: dashed 2px #ECD7D0;
    padding: 0.4em 0.6em;
}
.boxmemo4:after{
    position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #ECD7D0 #fff #ECD7D0;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
.boxmemo4 p {
	text-align: left;
	font-size: 16px;
    margin: 0; 
    padding: 0;
}

/* 21/1/14 boxmemo5線オレンジ*/
.boxmemo5{
    position: relative;
	display:inline-block;
    background: #ffffff;
    box-shadow: 0px 0px 0px 5px #ffffff;
    border: dashed 2px #D79C80;
    padding: 0.4em 0.6em;
}
.boxmemo5:after{
    position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #ECD7D0 #fff #ECD7D0;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
.boxmemo5 p {
	text-align: left;
	font-size: 16px;
    margin: 0; 
    padding: 0;
}

/* 21/1/14 boxmemo5線赤*/
.boxmemo6{
    position: relative;
	display:inline-block;
    background: #ffffff;
    box-shadow: 0px 0px 0px 5px #ffffff;
    border: dashed 2px #890025;
    padding: 0.4em 0.6em;
}
.boxmemo6:after{
    position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #890025 #fff #890025;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
.boxmemo6 p {
	text-align: left;
	font-size: 16px;
    margin: 0; 
    padding: 0;
}

/* 21/1/18 box付箋あか*/
.boxfusenred {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #000000;
    background: #ECD7D0;
    border-left: solid 10px #890025;
}
.boxfusenred p {
    margin: 0; 
    padding: 0;
}

/********************************************************ボックスデザイン*********************************************** */


/**************************************リストデザイン*********************************************** */
/***メインリスト（オレンジ）*** */
.list16 {
margin: 2em 10px;
padding: 1em;
border: dashed 2px #ECD7D0;
border-radius: 8px;
background: #ffffff;
box-shadow: 0 0 0 10px #ffffff;
}
.list16-title {
position: relative;
font-size: 1.0em;
padding: 4px 0 4px 12px;
color: #1E3331;
font-weight:bold;
text-align: center;
}
.list16 ul,.list16 ol {
position: relative;
margin: 0;
padding: 0 0.5em 0 0.5em;
color: #1E3331;
border: none;
list-style-type: none;
}
.list16 ol {
counter-reset: number;
}
.list16 ul li,.list16 ol li {
line-height: 1.5;
padding: 0.5em 0 0.5em 1.4em;
border-bottom: dashed 1px #ECD7D0;
}
.list16 ul li:before {
position: absolute;
font-family: FontAwesome;
content: "\f14a";
left : 0.5em;
color: #D79C80;
}
.list16 ol li:before {
display: inline-block;
position: absolute;
font-family: "Quicksand", sans-serif;
content: counter(number);
counter-increment: number;
left: 0.5em;
width: 22px;
height: 22px;
border-radius: 20%;
background: #D79C80;
color: white;
font-size: 12px;
font-weight: bold;
text-align: center;
vertical-align: middle;
line-height: 22px;
}
.list16 ul li:last-of-type,.list16 ol li:last-of-type{
border-bottom: none;
}

/***メインリスト（赤）*** */
.list17 {
margin: 2em 10px;
padding: 1em;
border: dashed 2px #890025;
border-radius: 8px;
background: #ffffff;
box-shadow: 0 0 0 10px #ffffff;
}
.list17-title {
position: relative;
font-size: 1.0em;
padding: 4px 0 4px 12px;
color: #1E3331;
font-weight:bold;
text-align: center;
}
.list17 ul,.list17 ol {
position: relative;
margin: 0;
padding: 0 0.5em 0 0.5em;
color: #1E3331;
border: none;
list-style-type: none;
}
.list17 ol {
counter-reset: number;
}
.list17 ul li,.list17 ol li {
line-height: 1.5;
padding: 0.5em 0 0.5em 1.4em;
border-bottom: dashed 1px #890025;
}
.list17 ul li:before {
position: absolute;
font-family: FontAwesome;
content: "\f14a";
left : 0.5em;
color: #890025;
}
.list17 ol li:before {
display: inline-block;
position: absolute;
font-family: "Quicksand", sans-serif;
content: counter(number);
counter-increment: number;
left: 0.5em;
width: 22px;
height: 22px;
border-radius: 20%;
background: #890025;
color: white;
font-size: 12px;
font-weight: bold;
text-align: center;
vertical-align: middle;
line-height: 22px;
}
.list17 ul li:last-of-type,.list17 ol li:last-of-type{
border-bottom: none;
}

/***サブリスト（赤）*** */
ol.list19{
  counter-reset:list;
  list-style-type:none;
  font: 14px/1.6 ;
  padding: 0.5em 0 ;
}
ol.list19 li{
  position:relative;
  padding: 3px 5px 3px 25px;
  margin: 3px 10px 10px 0px;
  font-weight: bold;
  font-size:14px;
  border-bottom:dashed 1px #890025;
}
ol.list19 li:before{
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: 0px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  color: #fff;
  background: #890025;
  border-radius: 50%;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/***サブリスト（緑）*** */
ol.list20{
  counter-reset:list;
  list-style-type:none;
  font: 14px/1.6 ;
  padding: 0.5em 0 ;
}
ol.list20 li{
  position:relative;
  padding: 3px 5px 3px 25px;
  margin: 3px 10px 10px 0px;
  font-weight: bold;
  font-size:14px;
  border-bottom:dashed 1px #86C3BA;
}
ol.list20 li:before{
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: 0px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  color: #fff;
  background: #86C3BA;
  border-radius: 50%;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/**************************************リストデザイン*********************************************** */


/************21/1/19サイドバー見出し************** */
.sidebar h3{
   position: relative;
	background:transparent;/*背景を透明に*/
	color:#000000
	}
.sidebar h3:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #D79C80, #D79C80 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #D79C80, #D79C80 2px, #fff 2px, #fff 4px);
}

/************21/1/19サイドバー見出し************** */


/************21/1/22 ボタンデザイン************** */

/* −−ボタンを浮かして影をつける−−*/
.btn{
box-shadow: 7px 7px 7px #B6B6B6;
}

/************21/1/22 ボタンデザイン************** */






/********************************* 2/5 エントリーカードの文字の太さ ************************************/
.entry-card-title {
  font-weight: 500;
	margin-top: 17px; /*アイキャッチとタイトル間の余白*/
  line-height: 1.4; /*行間設定*/
}

@media screen and (max-width: 480px){ /*モバイル表示のフォント*/
  .entry-card-title{
    font-size: 14px;
  }
	 }

/************************2/15エントリーカード影/************************/
.entry-card-wrap:hover { /*マウスオン時*/
background-color: #FFFFFF; /*背景色*/
-webkit-transform: translateY(-3px);
-ms-transform: translateY(-3px);
transform: translateY(-3px);
box-shadow: 0 0 10px #3d5069; /*影の色*/
}

.entry-card-thumb img { /*画像の影*/
    border-radius: 3px; /*角丸コーナー*/
	box-shadow: 3px 3px 2px 0 rgba(0,0,0,0.3); /*シャドー（影）*/
}

/***** 2/15 人気記事エントリーカード****************************************************/
.popular-entry-card-title {
  font-size: 16px;
  margin-top: 30px; /*アイキャッチとタイトル間の余白*/
  line-height: 1.5; /*行間設定*/
}

.popular-entry-card-link.a-wrap{ /*ランキング間の隔幅調整*/
  padding-top: 6px;
  padding-bottom: 6px;
  margin-top: 6px;
  margin-bottom: 6px;
}
.attachment-thumb120.size-thumb120.wp-post-image{ /*アイキャッチ画像*/
  border-radius: 3px; /*角丸コーナー*/
  box-shadow: 3px 3px 2px 0 rgba(0,0,0,0.3); /*シャドー（影）*/
}

@media screen and (max-width: 480px){ /*モバイル表示のフォント*/
  .popular-entry-card-title{
    font-size: 12px;
  }
	 }
	
/***** 2/15 人気記事エントリーカード************************************************/


/*****************関連記事カードに影を付けるカスタマイズ*****************/


/*ここから*/
.related-list .a-wrap:hover {
	background-color: #fff;
}
.main .related-list .a-wrap {
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.15);
}

.main .related-list .a-wrap:hover {
	box-shadow: 0px 2px 4px 2px rgba(0,0,0,0.25), 0px -1px 4px 1px rgba(0,0,0,0.1);
}
/*ここまで*/
.related-entry-card-title.card-title.e-card-title{
  font-size: 14px; /*フォントサイズ*/
  font-weight: 400;
  height: 67px!important; /*メニュー縦幅設定*/
  display: flex;
  align-items: center; /*縦中央寄せ*/
}


/************************************
** お問い合わせフォームの入力
************************************/
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
.field {
  display: block;
  width: 100%;
  height: 45px;
  margin-bottom: 0;
  padding: 0 12px;
  border: 0;
  border-radius: 3px;
  background-color: #fcefeb;
  box-shadow: none;
  color: #000000;
  font-size: 1em;
  vertical-align: middle;
  line-height: 45px;
  transition: background-color 0.24s ease-in-out;
}
textarea {
  max-width: 100%;
  min-height: 120px;
  line-height: 1.5em;
  padding: 0.5em;
  overflow: auto;
}
@media(max-width:500px) {
    .inquiry td,
    .inquiry th {
        display: block !important;
        width: 100% !important;
        border-top: none !important;
        -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important
    }
    .inquiry tr:first-child th {
        border-top: 1px solid #000000 !important
    }
    .inquiry .any,
    .inquiry .haveto {
        font-size: 10px
    }
}
.inquiry th {
    text-align: left;
    font-size: 14px;
    color: #000000;
    padding-right: 5px;
    width: 30%;
    background: #FFFFFF;
    border: solid 1px #86C3BA
}
.inquiry td {
    font-size: 13px;
    border: solid 1px #86C3BA
}
.entry-content .inquiry tr,
.entry-content table {
    border: solid 1px #000000
}
.haveto {
    font-size: 7px;
    padding: 5px;
    background: #D79C80;
    color: #fff;
    border-radius: 2px;
    margin-right: 5px;
    position: relative;
    bottom: 1px
}
.any {
    font-size: 7px;
    padding: 5px;
    background: #86C3BA;
    color: #fff;
    border-radius: 2px;
    margin-right: 5px;
    position: relative;
    bottom: 1px
}
.verticallist .wpcf7-list-item {
    display: block
}
#formbtn {
    display: block;
    padding: 15px;
    width: 350px;
    background: #86C3BA;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 2px;
    margin: 25px auto 0
}
#formbtn:hover {
    background: #ECE6D0;
    color: #538780;
    border: 2px solid #538780
}
th {
    font-weight: 700;
    text-transform: uppercase;
    padding: 13px
}
td {
    border-top: 1px solid #ededed;
    padding: 12px
}
input,
select,
textarea {
    border: 1px solid #000000;
    letter-spacing: 1px;
    margin: 0;
    max-width: 100%;
    resize: none
}

/************************************
** お問い合わせフォームの入力
************************************/
